<span style="display:none;">{{head-title 'Helpbuttons - Botón de ' button.creator.nickname}}</span>
{{button-file
  button=button
  chats=chats
  closeAction=(action 'closeAction')
  openConversation=(action 'openConversation')
  socialShareTransition=(action 'socialShareTransition')
  socialShareNetwork=socialShareNetwork
  socialShareURL=socialShareURL
  showNormalChat=false
  removeButtonTransition=(action 'removeButtonTransition')
}}
